<html><head><title> - Revision 47001: /tags/4.9/tests/phpunit/data/themedir1/page-templates-child</title></head>
<body>
 <h2> - Revision 47001: /tags/4.9/tests/phpunit/data/themedir1/page-templates-child</h2>
 <ul>
  <li><a href="../index.html">..</a></li>
  <li><a href="style.css">style.css</a></li>
  <li><a href="subdir/index.html">subdir/</a></li>
  <li><a href="template-top-level-post-types-child.php">template-top-level-post-types-child.php</a></li>
 </ul>
 <hr noshade><em>Powered by <a href="http://subversion.apache.org/">Apache Subversion</a> version 1.9.5 (r1770682).</em>
</body></html>